*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
.clr{
    clear:both;
  }
  .overlay {
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.6);
  }
  
  h1{
    color:beige ;
    font-size: 200px;
    text-shadow: 2px 2px 4px #000;
    max-width: 100%;
    white-space: pre-line;
    overflow-wrap: break-word;
    line-height: 1;
    text-align:center;
    direction: rtl;
    padding:  30px;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
  text-align: var(--layout_text_align_rtl);
}

.header{
    background-image:url("img//headder.jpg");
height: 100vh;

background-size:cover ;

    background-position: center center;
  }
  .header .nav {
    padding-top:30px;

  }
  
.header .nav .button ul {
    list-style:none;
    overflow:hidden;
    position: fixed;
  }
  

.header .nav .button ul li {
    float:left;

    
  }
  
  .header .nav .button ul li a {
    color:#ffffff;
    text-decoration: none;
    font-size:20 px;
    
    
  }
  
  
  .header .nav .button a{
    color:#fff;
    text-decoration: none;
    font-size: 25px;
    padding:20px;
    margin-bottom:20px;
    margin-top:0px;
    
  }
  .header .nav .button2{
    direction:rtl;
  }

  .header .nav .button2 a{
    background-color: red;
    border-radius:  15px;
    text-decoration: none;
    color:#fff ;
    padding: 15px 30px;
    margin:30px 60px 0px 0px;
  
}
.about{
 
 background-color: rgb(245, 238, 238); 
  width: 96%;
  height: 450px;
  text-align: center;
  margin: 30px;
  padding: 10px ;
 
  
}

.about h2{
  margin: 20px;
  font-size: 40px;

}
.about-paragraph{
  float: right;
width: 40%;
font-size: 20px;
text-align: center;
padding-right: 30px;
font-family: 'Courier New', Courier, monospace;

}
.about-img{
float: left;
width: 700px;
height: 300px;
padding-left: 30px;
}
.about-img img{
  float: left;
  width: 60%;
  padding-left: 20px ;
  padding-right: 20px;
  
}
.product{
  margin: 20px;
}
.product .div1{
  text-align: center;
  float: left;
 padding-left: 10px;
  margin-top: 40px;
  border: 1px;
  border-style: solid;
  border-color: rgb(110, 108, 108);
}
.content{
  margin-left: 155px;
}
h2{
  text-align: center;
  font-size: 30px;
}
.div2{
  margin-top: 50px;
  text-align: center;
  float: left;
  padding-left: 10px;
  border: 1px;
  border-style: solid;
  border-color: rgb(110, 108, 108);
}
.content1{
margin-left: 300px;
}
.div3{
  text-align: center;
  float: left;
 padding-left: 10px;
  margin-top: 50px;
  border: 1px;
  border-style: solid;
  border-color: rgb(110, 108, 108);
}
.content2{
  margin-left: 155px;
  }
button{
  color:cornsilk;
 font-family: 'Courier New', Courier, monospace;
  background-color: darkred;
  width: 80px;
  height: 40px;
}
#price{
  color:darkred ;
}


.divf{
  height: 500px;
  width: 100%;
  background-image: url('img//cc.jpg');
  background-attachment: fixed;
  background-size: cover;
 text-align: center;
 font-size: 50px;
 color:cornsilk;
 font-family: 'Courier New', Courier, monospace;
 padding-top:10%;
 margin-top:90%;
}
.divf input{
  width: 250px;
}
.divf i{
  background-color: brown;
    font-size: 30px;
   color: cornsilk;
   position: absolute;
   right: 551px;
   margin-top: 20px;
   padding: 3px 3px 4px 20px;

}
.divf #submit{
width: 80px;
height: 40px;
color: cornsilk;
}
input{
  width:220px;
  height: 40px;
  border-width:2px;
  border-color: brown;
  font-size: 15px;
  font-family: 'Courier New', Courier, monospace;
  padding: 2px;
  
}
.footer{
  width: 100%;
  text-align: center;
  margin-top: 100px;
}
#submit{
  background-color: brown;
  font-weight: bold; 
  color:wheat;
}
.communicate{
float: right;
padding-right:2cm;
}
.continue{
   float: left;
   text-align: left;
   padding:70px 70px;
}
a{
  color:#000;
  text-decoration: none;
}
a:hover{
  color:brown;
}
.socialmedia{
  height: 100px;
  width: 100%;
  margin-top: 200px;
  text-align: center;
  padding-top: 40px;
  background-color: rgb(245, 238, 238); 
}
.socialmedia i{
  font-size: 30px;
  color: brown;
}
#instagram:hover{
  color: yellowgreen;;
}
#messenger:hover {
color: teal;
}
#facebook:hover {
  color: blue;
  margin-bottom: 20px;
    padding-top:30px;

  }

  
@media screen and (max-width:576px){
  h1{font-size: 100px;}

.header{
  height: 100%;
}

.div2{
  margin-top: 50px;
  text-align: center;
  padding-left: 50px;
  border: 1px;
  border-style: solid;
  border-color: rgb(110, 108, 108);
}
.content1{
margin-left: 300px;
}
}